top
logo
Deutsch (DE-CH-AT)English (United Kingdom)

Like it? Share it!

Main Menu


Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /www/htdocs/w006661d/anddev/andnav/libraries/joomla/cache/handler/callback.php on line 99

AndNav2


Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /www/htdocs/w006661d/anddev/andnav/libraries/joomla/cache/handler/callback.php on line 99

Home FAQ Installation-Issues "Package not correctly signed"

Favourites Email Print

"Package not correctly signed"

Author:
Nicolas Gramlich
Date added:
Tuesday, 04 November 2008
Last revised:
Tuesday, 04 November 2008
Hits:
10966
Rating:
 
Vote for this:
Good - Bad
favoured:
0 Favour

Answer

When you receive a system-message saying sth. like "Package not correctly signed" you probably have a old version of AndNav and need to deinstall the old one, before upgrading to the new version you just tried to install. To do so, please follow these steps:

If you can't get it work, please contact our support.   

Manual uninstall:

  1. Navigate to your HOME-Screen.
  2. Press the MENU button on your device.
  3. Select "Settings" from the menu.
  4. Select "Applications".
  5. Select "Manage Applications".
  6. Select "AndNav" from the list.
  7. Hit uninstall in the screen that describes AndNav.

Category

Tags for this item


bottom

Powered by Joomla!. Designed by: Free Joomla Themes, hosting.  Valid XHTML and CSS.